Subject: redcarpet + debian gets wierd dependencies, it seems

From: David A. Sinck [email-masked]
Date: Mon, 19 Mar 2001 09:54:46 -0700

\_ SMTP quoth der.hans on 3/17/2001 13:46 as having spake thusly:
\_
\_ Am 14. Mar, 2001 schwäzte David A. Sinck so:
\_ 
\_ > It's pretty and all, but I think I'm passing on the red carpet.
\_ 
\_ Anybody want to offer a review of red carpet?

The short version is that 0.9 shows promise, but the whole sacrafice
all kernels bit was a bit much for me to stomach.  There are at least
two deltas from that that I have watched go by.

It's right pretty, as with the rest of the helix stuff...however.

I'm going to let the carpet get a little less lumpy before trying
again.  Well, it's more of a stain than a bump...I didn't tell it to
actually blow my kernels off..that would have been a bump.  :-)

David